Bug 47831 - update of sysutils/uptimed
Summary: update of sysutils/uptimed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-03 01:10 UTC by Dario Freni
Modified: 2003-02-09 05:30 UTC (History)
0 users

See Also:


Attachments
diff (1.03 KB, patch)
2003-02-03 01:10 UTC, Dario Freni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dario Freni 2003-02-03 01:10:20 UTC
	uptimed has released 0.3.0 since November 2002. Here's the diff with the version present in the ports tree
Comment 1 Edwin Groothuis freebsd_committer 2003-02-05 05:59:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Informed maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2003-02-09 05:30:26 UTC
State Changed
From-To: open->closed

Commited, thanks!